Bug 258193 - net/rclone: update to 1.56.0
Summary: net/rclone: update to 1.56.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Neel Chauhan
URL: https://rclone.org/changelog/#v1-56-0...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-09-01 07:21 UTC by Ralf van der Enden
Modified: 2021-09-09 01:23 UTC (History)
2 users (show)

See Also:
brad: maintainer-feedback+


Attachments
Update rclone to 1.56.1 (37.01 KB, patch)
2021-09-01 07:21 UTC, Ralf van der Enden
tremere: maintainer-approval?
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ralf van der Enden 2021-09-01 07:21:10 UTC
Created attachment 227585 [details]
Update rclone to 1.56.1

Q&A:
poudriere: builds ok (13.0-RELEASE; amd64)
Makefile processed by portclippy/fmt

By the way, I'd be happy to takeover maintainership of this port.
Comment 1 Brad Ackerman 2021-09-09 01:18:57 UTC
Looks good to me.
Comment 2 Neel Chauhan freebsd_committer 2021-09-09 01:22:28 UTC
Committed!
Comment 3 commit-hook freebsd_committer 2021-09-09 01:23:20 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=97374be94cba4e8419d1483aa6e161560c2c9490

commit 97374be94cba4e8419d1483aa6e161560c2c9490
Author:     Ralf van der Enden <tremere@cainites.net>
AuthorDate: 2021-09-09 01:21:43 +0000
Commit:     Neel Chauhan <nc@FreeBSD.org>
CommitDate: 2021-09-09 01:21:43 +0000

    net/rclone: update to 1.56.0

    Changes: https://rclone.org/changelog/#v1-56-0-2021-07-20

    PR:             258193
    Approved by:    maintainer

 net/rclone/Makefile |  91 ++++++++++++++------------
 net/rclone/distinfo | 180 +++++++++++++++++++++++++++++-----------------------
 2 files changed, 150 insertions(+), 121 deletions(-)